--- a/bin/myctags Thu Jan 21 15:50:58 2016 +0000
+++ b/bin/myctags Fri Jan 22 11:00:47 2016 +0000
@@ -7,7 +7,7 @@
mv tags tags1
touch tags2
-ffind '.js' --literal | xargs jsctags -f tags2 || echo > tags2
+ffind '.js' --literal | xargs jsctags -f tags2 2>/dev/null || echo > tags2
echo '!_TAG_FILE_FORMAT 2 /extended format; --format=1 will not append ;" to lines/' > tags
--- a/vim/vimrc Thu Jan 21 15:50:58 2016 +0000
+++ b/vim/vimrc Fri Jan 22 11:00:47 2016 +0000
@@ -1158,7 +1158,7 @@
augroup ft_gdl
au!
- au FileType gdl setlocal foldmethod=marker foldmarker={{{,}}} lisp iskeyword+=?
+ au FileType gdl nnoremap <localleader>= mzvap=`z
au FileType gdl RainbowParenthesesActivate
au syntax gdl RainbowParenthesesLoadRound
@@ -1886,7 +1886,6 @@
au!
au FileType htmldjango setlocal commentstring={#\ %s\ #}
au FileType clojurescript setlocal commentstring=;\ %s
- au FileType gdl setlocal commentstring=;\ %s
au FileType lisp setlocal commentstring=;\ %s
au FileType puppet setlocal commentstring=#\ %s
au FileType fish setlocal commentstring=#\ %s